Список поддерживаемых устройств для Tom Clancy’s Ghost Recon: Wildlands HQ

ВОПРОС:

Какие устройства будут совместимы с приложением Tom Clancy’s Ghost Recon: Wildlands HQ? 

ОТВЕТ:


Приложение Tom Clancy’s Ghost Recon Wildlands HQ будет доступно для загрузки из магазина iTunes и Google Play.

Минимальные требования к поддерживаемым версиям ОС:
Android: 4.1.2
iOS: 8.0
 
Для получения дополнительной информации, пожалуйста, посетите магазин Google Play или  iTunes store
 

Для платформ

БЫЛА ЛИ СТАТЬЯ ВАМ ПОЛЕЗНОЙ?

Благодарим Вас за отзыв. Благодарим Вас за отзыв. Нам очень жаль, что предоставленные рекомендации не помогли разрешить возникшее затруднение.
Пожалуйста, создайте обращение и уточните чем мы можем Вам помочь